I have a G5. In Firefox a yellow band appears often. I do not want that.

RESOLVED WORKSFORME

Status

()

Core
General
RESOLVED WORKSFORME
6 years ago
6 years ago

People

(Reporter: Veltman, Unassigned)

Tracking

Other Branch
PowerPC
Mac OS X
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

6 years ago
User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.4; en-US; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28
Build ID: 20120306064154

Steps to reproduce:

Nothing


Actual results:

A yellow band telling me that my plug-ins are out of date appears often when using
Firefox. I am running Mac OS 10.4.11, Firefox 3.6.28.


Expected results:

There should be a possibility to skip the plugin update for older systems.

Comment 1

6 years ago
You can switch off the warning by setting "plugins.hide_infobar_for_outdated_plugin" to "false" (go in about:config to change that setting).
Status: UNCONFIRMED → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.